@charset "utf-8";
/* CSS Document */
body
	{
		padding:0;
		margin:0;
		font-size:15px;
		font-family: 'Quicksand', sans-serif;
		/*background:url(../images/bgn.jpg) center fixed no-repeat;*/
		background:#f1f2f3; background-size:cover;
	}
p,form
	{
		padding:0;		
		margin:0 auto;
	}
	
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.drop_rightmn{width: 166px;
    height: auto;
    background: #fff;
    border-radius: 4px;
   
    position: absolute;
    right: -10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-top: 15px;  display: none;}
.drop_rightmn a{    display: block;
    padding: 11px;
    border-bottom: 1px #eee solid;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;}
.drop_rightmn a:hover{background:#eee}
	
.inputboxpass{width:100%; height:40px; overflow:hidden;float:left; margin-bottom:30px; border:0px #ccc solid;  background:#fff; border-radius:2px!important;  color:#000;  font-size:14px; text-align:center;}
.checkerrors{position: absolute;  top: 11px;  right: 11px;}
.rights{color:#33ab0b; font-size:20px!important;}
.worngsect{color:#e30404; font-size:20px!important;}
.otpdetails{width:100%; height:auto; overflow:hidden; float:left; color:#fff; padding-top:10px;}
.inputname{width:100%; height:auto; overflow:hidden; float:left;}
.login_areasrt{width:100%; height:auto; overflow:hidden; float:left; background-image: linear-gradient(to bottom, #30cfd0 0%, #330867 100%); border-radius:5px!important}

.forgot{width:100%; height:auto; color:#fff; overflow:hidden; float:left; /*border-top:2px #fff dotted;*/ padding-top:10px; margin-bottom:10px; margin-top:10px; text-align:center;}
.forgot span{color:#fff; cursor:pointer;}
.forgot span:hover{color:#fff; text-decoration:underline;}
.termscond{width:100%; height:auto; color:#fff; overflow:hidden; float:left; border-top:0px #fff dotted; text-align:left;}
.inputuser:focus{border:0px!important; outline:none!important}


.tophead{width:100%; height:auto; float:left;      font-size: 23px;  font-weight: 700; color:#fff; }
.bodytit{width:100%; height:auto; float:left;      font-size: 15px;  font-weight: 300; color:#fff; padding-top:10px; padding-bottom:15px;}

.main_cont{width:100%; height:auto; overflow:hidden; float:left; background:#f1f2f3;}
.left_bar{width:180px; height:auto; position:fixed; left:0px; top:0px; bottom:0px;     box-shadow: 1px 0 20px rgba(0,0,0,.08); padding:0px 0px; background:#000000; padding-top:80px; z-index:1}

.left_menustrd{width:100%; height:auto; overflow:hidden; float:left;}
.left_menustrd ul{padding:0px; margin:0px; list-style:none; width: 100%; float: left;}
.left_menustrd ul li{}
.left_menustrd ul li a{text-decoration:none; color:#ffffff; font-weight:600; text-transform:uppercase; display:block; padding:17px 15px!important; text-align:center;}
.reg_ico1{width:30px; margin-bottom: 10px;}
.left_menustrd ul li a:hover{background:#212020; color:#fff;}
.right_bars{width:100%; height:auto; overflow:hidden; float:left; padding-left:207px; padding-top: 80px; padding-right:25px; position:relative;}
.logo_str{width:100%; height:auto; float:left; background:#fff; padding:10px 0px;}
.top_headbar{width:100%; height:auto; overflow:hidden; float:left; border-bottom:1px #dee2e6 solid; padding-bottom:15px; margin-bottom:15px; padding-left:20px; padding-top:8px; padding-right:20px;}

.form-group{margin-bottom:0px!important}
.alertset{color: #fff;
    width: 100%;
    height: auto;
    margin: 4px 0px 0px;
    float: left;
    font-size: 13px;
	background:#cf0404;
	padding:6px 10px; border-radius:2px;}
.formsect{width:100%; height:auto; overflow:hidden; float:left; padding-bottom:11px; text-align:left; font-size:12px;}
.inputuser{width:100%; height:46px; border-radius:2px; float:left; background:#f4f8f7; padding-left:12px; border:0px; font-size:14px;  border-radius:3px;  }

.submibtns{width:100%; height:50px; line-height:46px; border-radius:50%; z-index:900; 
text-align:center; border:2px #1ba638 solid; color:#fff; border-radius:2px!important; text-transform:uppercase; font-family: 'Quicksand', sans-serif; font-weight:700; font-size:16px; display:block; text-decoration:none; position:relative; text-align:center; margin:auto; background:#1ba638; cursor:pointer; float:left;  margin-top:12px;}

.submibtns:hover{color:#fff; background:#13942e; border:2px #13942e solid; }

.readmorebtn{width:150px; height:40px; line-height:34px; border-radius:50%; z-index:900; 
text-align:center; border:2px #fff solid; color:#fff; border-radius:50px; clear:both;
display:block; text-decoration:none; margin-top:18px; position:relative; text-align:center; margin:auto;}

.readmorebtn:hover{color:#3a4a69}
.readmorebtn:after{content: '';
    position: absolute;
    background:#fff;
    left: 0px;
    right: 0px;
    top: 0px;
	width:0px;
	margin:auto;
    z-index: -1;
	transition:0.5s;
    bottom: 0;
    border-radius: 22px;}
	.readmorebtn:hover:after{width:150px;  transition:0.5s} 


body {
	margin:2em;
}
pre {
	margin:1em 0;
}
.logmsect {
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
	text-align:center;
}
.logmsect img {
	width:216px;
	margin-bottom:15px;
}
.inputbox{width:100%; height:40px; overflow:hidden;float:left; margin-bottom:22px; border:0px #ccc solid;  background:#fff; border-radius:2px!important; color:#000;  font-size:14px;  text-align:center;}

@charset "utf-8";
/* CSS Document */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/**:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*/
@media(min-width:769px)
{
.formsectionmain{width:100%; height:auto; overflow:hidden; float:left; padding:30px;}
.logimmainslg{width:750px; position:fixed;  left:0px; right:0px; top:0px; margin:auto; bottom:0px; height:402px; display:block; background:#fff; border-radius:6px; 
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10); overflow:hidden;}
.leftsection{width:38%; position:absolute; left:0px; background:#1ba638; top:0px; bottom:0px; margin:auto; text-align:center; padding-top:175px;}

.rightsection{width:62%; position:absolute; right:0px; background:#fff; top:0px; bottom:0px; margin:auto; text-align:center; padding-top:41px; padding-bottom:30px; padding-left:30px; padding-right:30px; border:0px;}

	}
	
.copyright{text-align:center; text-align: center;  padding-top: 0px;   margin-top: -15px; display: block;  width: 100%;  float: left; margin-bottom: 25px;}
@media(max-width:768px)
{
.lgtopm{width:100%!important}
.form_innest {padding:23px;}
.alnrgts{text-align:left!important}
.tophead{padding-bottom:15px;}
.formsectionmain{width:100%; height:auto; overflow:hidden; float:left; overflow-y:scroll;}
.logimmainslg{width:100%;  height:auto; float:left; margin-top:16px; display:block; background:#fff; border-radius:3px; 
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10); overflow:hidden;}
.leftsection{width:100%; position:relative; left:0px; background:#1ba638; top:0px; bottom:0px; margin:auto; text-align:center; padding-top:20px; padding-bottom:20px; height: auto;
    overflow: hidden;}

.rightsection{width:100%; position:relative; right:0px; background:#fff; top:0px; bottom:0px; margin:auto; text-align:center; padding-top:50px; padding-bottom:20px; padding-left:30px; padding-right:30px; padding-bottom:80px; border:0px; height: auto;
    overflow: hidden;}


	}

	
.login_page{width:100%; height:100vh; overflow:hidden; float:left; background:#ccc; overflow-x:hidden; overflow-Y:hidden;}

@media(min-width:769px)
{
.login_area{margin:auto;  overflow:hidden; margin:auto; left:0px; right:0px; top:26px; margin-top:106px; bottom:0px; width:370px;  border-radius:3px; }
.register_area{margin:auto;  overflow:hidden; margin:auto; left:0px; right:0px; top:26px; margin-top:20px; bottom:0px; width:420px;  border-radius:3px; margin-bottom:20px; }
.otp_area{margin: auto;
    overflow: hidden;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 26px;
    /* margin-top: 106px; */
    bottom: 0px;
    width: 370px;
    height: 270px;
    position: absolute;
    border-radius: 3px;}
.login_area2s{margin:auto; height:auto;  text-align:center; padding-top:8px; padding-bottom:8px; line-height:26px; overflow:hidden; margin:auto; left:0px; right:0px; top:0px; bottom:0px; width:370px; background:#fff; border-radius:3px; }
 
 .dextop_menu{display:block;}
.mobile_menu{display:none;}
.right_bar{width:80%; height:100vh; float:right; position:fixed; right:0px; background:#f1f4f9; display:block; position:relative;}
.contant_area{background:#f1f4f9; height:auto; overflow:hidden; float:left;  width:100%; padding-left:32px;}

.contant_area2{background:#fff; /*height:90vh!important;*/ overflow:hidden; float:left;  width:98%!important; border-radius:2px; margin-top:-75px; padding-bottom:10px; padding-top:100px; padding-left:20px; padding-right:20px;}

/*.heading { background: #2929a1 none repeat scroll 0 0;  border-radius: 3px 3px 0 0;  color: #fff;  float: left;  font-size: 15px;  height: auto;  line-height:30px;   margin-bottom: 0;  margin-left: 32px;  overflow: hidden;  padding-bottom: 4px !important;  padding-left: 20px; padding-right: 20px;  padding-top: 4px; position: relative; width: 95.1%;    z-index: 500000 !important;}
*/

 .mrts{margin-right:0px!important}
 }
 
 @media(max-width:768px)
{

.otp_area{position:relative; height:auto; float:left; border-radius:6px!important; padding:15px 0px;}

.login_area2s{margin:auto; height:auto; overflow:hidden; text-align:center; margin:auto; left:0px; right:0px; top:0px; bottom:0px; width:100%; background:#fff; border-radius:3px; }
.login_area{position:relative; height:auto; float:left; border-radius:6px!important; padding:15px 0px;}
.register_area{position:relative; height:auto; float:left; border-radius:6px!important; padding:15px 0px;}

  .dextop_menu{display:none;}
  .mobile_menu{display:block;}
.right_bar{width:100%; height:auto; float:right; position:fixed; right:0px; background:#f1f4f9; display:block; position:relative;}

 }
 
.categriwise{width:100%; height:auto; overflow:hidden; float:left; display:block; position:relative;}
 
.login_head{width:100%; height:auto; overflow:hidden; float:left;  text-align:center; padding:20px 10px 0px; margin-bottom:-10px; font-family: 'Roboto Condensed', sans-serif!important; font-size:19px; color:#fff; font-weight:bold;  border-radius:5px 5px 0 0; /*margin-bottom:16px;*/}
 
.input_marea{width:100%; height:auto; overflow:hidden; float:left; padding:30px 30px 11px; border-radius:5px!important;}

.submit_btn{width:110px; height:40px; background:#e33333; float:right; text-align:center; line-height:36px; color:#fff; font-family:"Open Sans" !important; border:0px;  border-bottom:2px #d31b1a solid; border-radius:2px; font-size:16px; cursor:pointer;}


.submit_btn{background: #6231aa none repeat scroll 0 0; border: 0 none; border-radius:2px!important; color: #fff; cursor: pointer; display: block; float: left; font-family: "Open Sans" !important; height: 40px; line-height: 23px; margin-top:7px; padding-bottom: 2px; text-align: center; width: 124px; border-bottom:3px #592b9c solid;}
	
.submit_btn:hover{background: #592b9c none repeat scroll 0 0; border: 0 none; border-radius: 2px; color: #fff; cursor: pointer; display: block; float: left; font-family: "Open Sans" !important;  height: 40px; line-height: 23px; padding-bottom: 2px; text-align: center;  width: 124px; border-bottom:3px #592b9c solid;}



@media(max-width:768px)
{
.heading { background: #2929a1 none repeat scroll 0 0;  border-radius: 3px 3px 0 0;  color: #fff;  float: left;  font-size: 15px;  height: auto;  line-height:30px;   margin-bottom: 0;  margin-left:0px;  overflow: hidden;  padding-bottom: 4px !important;  padding-left:15px; padding-right: 15px;  padding-top: 4px; position: relative; width:100%;    z-index: 5000 !important;}

}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.feildname{font-weight:700; width:100%; height:auto; overflow:hidden; float:left; font-size:15px;     color: #676767;}

.title_s{
width:100%; height:auto; float:left; text-align:center;
    letter-spacing: 0.5px;
    font-size: 30px;
   
    line-height: 1.5;
    font-weight: 600;}
	.tablesctn{width:100%; height:auto; overflow:hidden; float:left; padding: 0px 20px;}
.tablesctn table td{border:1px #eee solid; padding:12px;}

	@media(min-width:769px)
	{
.login_mainsect{position:absolute; left:0px; right:0px; top:50px; margin:auto; display:block; width: 650px;
   
    padding: 50px 35px 5px; background:#fff; height:auto;}
	
	.submitlogin_fn {
    width: 52%;
    height: auto;
    overflow: hidden;
    float: right;
    background: #1ba638!important;
	font-family: 'Quicksand', sans-serif;
	border:0px; cursor:pointer;
    padding: 16px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight:700;
}
.back_fn {
    width: 46%;
    height: auto;
	text-decoration:none; text-align:center; color:#000!important;
    overflow: hidden;
    float: left;
    background: #ccc!important;
	font-family: 'Quicksand', sans-serif;
	border:0px; cursor:pointer;
    padding: 16px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight:700;
}

	
}


.form_innest {
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
    border: 4px #8e8d8d solid;
    font-size: 15px!important;
    padding:30px;
    background: #fff;
    margin-bottom: 35px;
    -webkit-box-shadow: 0px 0px 0px 4px rgb(148 147 147 / 90%);
    -moz-box-shadow: 0px 0px 0px 4px rgba(148,147,147,0.9);
    box-shadow: 0px 0px 0px 4px rgb(148 147 147 / 90%);
}

.tablmnp td{border:1px #eee solid; padding:5px; font-size:14px; font-weight:600}

	@media(max-width:768px)
	{
	
	.submitlogin_fn {
    width: 100%;
    height: auto;
    overflow: hidden;
    float: right;
    background: #1ba638!important;
	font-family: 'Quicksand', sans-serif;
	border:0px; cursor:pointer;
    padding: 16px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight:700;
}
.back_fn {
    width: 100%;
    height: auto;
	text-decoration:none; text-align:center; color:#000!important;
    overflow: hidden;
    float: left;
    background: #ccc!important;
	font-family: 'Quicksand', sans-serif;
	border:0px; cursor:pointer;
    padding: 16px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight:700; 
	margin-bottom:10px;
}
	
	
.login_mainsect{position:relative; left:0px; right:0px; top:0px; bottom:0px; margin:auto; display:block; width:90%; height:auto; margin-top:8%; margin-bottom:8%;}
.title_s img{width:250px!important;}
.tablesctn {
    width: 100%;
    height: auto;
    overflow: hidden;
    overflow-x: scroll;
    float: left;
}
.login_page{padding:20px;}
.tophead{margin-top:25px;}
}


	@media(max-height:440px)
	{
.login_mainsect{position:relative; left:0px; right:0px; top:0px;  bottom:0px; margin:auto; display:block; width:90%; height:auto; margin-top:15px; margin-bottom:15px;     overflow: hidden;}
}

.login_mainsect2s{position:fixed; left:0px; right:0px; top:0px; bottom:0px; margin:auto; display:block; width:455px; height:620px;}



.form_sectn{background:#f2f2f2; width:100%; height:auto; overflow:hidden; float:left; border-radius:3px; padding:35px;}
.inpuforms{width:100%; height:auto; overflow:hidden; float:left; border:0px; padding:0px 12px; border-radius:3px;  font-family: "Nunito", sans-serif; color:#000; margin-bottom:22px; outline:none; height: 45px !important;
    border-radius: 2px !important;
    padding-left: 8px;
    border: 1px #ccc solid;
    border-bottom: 2px #ccc solid; font-family: 'Quicksand', sans-serif;
}}
.inpuforms:focus{outline:none;}

.submitlogin {
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
    background: #1ba638!important;
	font-family: 'Quicksand', sans-serif;
	border:0px; cursor:pointer;
    padding: 16px 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight:700;
}

.dashboardm_section{width:100%; height:auto; overflow:hidden; float:left; border:1px #eee solid; border-radius:3px; padding:20px; margin-top:20px; margin-bottom:20px;}

.duplicatesect{ width:150px;
text-align:center;
    height: auto;
    overflow: hidden;
	text-decoration:none;
    float: left;
    background: #fea314;
	border:0px; cursor:pointer;
    padding: 12px 5px;
    border-radius: 3px;
    color: #fff; margin-right:15px;
    font-weight: 400;}
.duplicatesect:hover{background:#ee970e;}
.serch_filt{width:340px; height:auto; overflow:hidden; border:1px #eee solid; float:left;  padding:12px 12px; border-radius:3px;  font-family: "Nunito", sans-serif; color:#000; margin-bottom:22px;}
.serch_filt:focus{outline:none;}

.add_btns{ width:150px;
text-align:center;
    height: auto;
    overflow: hidden;
	text-decoration:none;
    float: right;
    background: #169e04;
	border:0px; cursor:pointer;
    padding: 12px 5px;
    border-radius: 3px;
    color: #fff; 
    font-weight: 400;}
.add_btns:hover{background:#118302;}

.update{ width:83px;
text-align:center;
    height: auto;
    overflow: hidden;
	text-decoration:none;
    float: left;
    background: #169e04;
	border:0px; cursor:pointer;
    padding: 10px 5px;
    border-radius: 3px; margin-left:4px; margin-right:4px; font-size: 11px;
    color: #fff; 
    font-weight: 400;}
.update:hover{background:#118302;}

.delete{ width:83px;
text-align:center;
    height: auto;
    overflow: hidden;
	text-decoration:none;
    float: left;
    background: #ef0808;
	border:0px; cursor:pointer;
    padding: 10px 5px;
    border-radius: 3px; margin-left:4px; margin-right:4px; font-size: 11px;
    color: #fff; 
    font-weight: 400;}
.delete:hover{background:#df0505;}
/*-----------------------------------------------------------------------------*/
.navbar_tp {
    padding: 0 10px 0 10px;
    background: #fafafa;
    min-height:65px;
    border-bottom: 1px solid #fafafa;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
    -webkit-box-shadow: 0 0.1px 0px rgba(0, 0, 0, 0.002), 0 0.2px 0px rgba(0, 0, 0, 0.003), 0 0.4px 0px rgba(0, 0, 0, 0.004), 0 0.6px 0px rgba(0, 0, 0, 0.004), 0 0.9px 0px rgba(0, 0, 0, 0.005), 0 1.2px 0px rgba(0, 0, 0, 0.006), 0 1.8px 0px rgba(0, 0, 0, 0.006), 0 2.6px 0px rgba(0, 0, 0, 0.007), 0 3.9px 0px rgba(0, 0, 0, 0.008), 0 7px 0px rgba(0, 0, 0, 0.01);
    -moz-box-shadow: 0 0.1px 0px rgba(0, 0, 0, 0.002), 0 0.2px 0px rgba(0, 0, 0, 0.003), 0 0.4px 0px rgba(0, 0, 0, 0.004), 0 0.6px 0px rgba(0, 0, 0, 0.004), 0 0.9px 0px rgba(0, 0, 0, 0.005), 0 1.2px 0px rgba(0, 0, 0, 0.006), 0 1.8px 0px rgba(0, 0, 0, 0.006), 0 2.6px 0px rgba(0, 0, 0, 0.007), 0 3.9px 0px rgba(0, 0, 0, 0.008), 0 7px 0px rgba(0, 0, 0, 0.01);
    box-shadow: 0 0.1px 0px rgba(0, 0, 0, 0.002), 0 0.2px 0px rgba(0, 0, 0, 0.003), 0 0.4px 0px rgba(0, 0, 0, 0.004), 0 0.6px 0px rgba(0, 0, 0, 0.004), 0 0.9px 0px rgba(0, 0, 0, 0.005), 0 1.2px 0px rgba(0, 0, 0, 0.006), 0 1.8px 0px rgba(0, 0, 0, 0.006), 0 2.6px 0px rgba(0, 0, 0, 0.007), 0 3.9px 0px rgba(0, 0, 0, 0.008), 0 7px 0px rgba(0, 0, 0, 0.01); position:fixed; top:0px; left:0px; right:0px;    z-index: 9;
}
.log_sec{    width: 148px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-top: 17px;}
.userstr_st{width:auto; float:right; height:auto; margin-top:10px;}

.page-headerals {
    border: 0;
    margin: 0;
    display: flex;
    margin-top:5px;
    border-bottom: 1px solid #e0e6ed;
    padding-bottom: 7px; width:100%; height:auto;  float:left; margin-bottom:20px; position:relative;
}

.page-title:before {
    content: '';
    height: 2px;
    width: 100%;
    background: #000000;
    position: absolute;
    border-radius: 50px;
    bottom: -8px;
}.page-title {
    position: relative;
    align-self: center;
    margin-right: 15px;
}

.action_btns{width:auto; float:right; height:auto; position:absolute; right:0px; bottom:0px;}

.import_pop{background-color:rgba(0,0,0,0.5); position:fixed; top:0px; bottom:0px; left:0px; right:0px; z-index:99; margin:auto; display:none;}
.import_pop_blk{background:#fff; width:350px; height:212px; border-radius:4px; padding:20px; position:absolute;  top:0px; bottom:0px; left:0px; right:0px; z-index:99; margin:auto; display:block;}
.close_icobt{position: absolute;
    right: 14px;
    top: 13px;
    cursor: pointer;}
    
    
    
.email_pop{background-color:rgba(0,0,0,0.5); position:fixed; top:0px; bottom:0px; left:0px; right:0px; z-index:99; margin:auto; display:none;}
.email_pop_blk{background:#fff; width:350px; height:410px; border-radius:4px; padding:20px; position:absolute;  top:0px; bottom:0px; left:0px; right:0px; z-index:99; margin:auto; display:block;}
.close_icobt{position: absolute;
    right: 14px;
    top: 13px;
    cursor: pointer;}